<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.admin.system.mapper.AppGroupMenuMapper">



    <delete id="removeGroupMenu">
        DELETE FROM app_sys_group_menu WHERE group_id=#{groupId}
    </delete>
</mapper>
